
/* 
	LEVEL ONE
*/
ul.dropdown                         { position: relative; font-family: Arial, Helvetica, sans-serif; font-size:11px; list-style: none; margin:0; padding:0; z-index: 2000; }
ul.dropdown li                      { font-weight: bold; float: left; zoom: 1;  }
ul.dropdown a:hover		            { color: #000; }
ul.dropdown a:active                { color: #ffa500; text-decoration: none;}
ul.dropdown li a                    { display: block; padding: 8px 10px 8px 10px; border-left: 1px solid #c68421; 
	 								  color: #222; text-decoration: none;}

									  									  
ul.dropdown li:last-child a         { border-right: none; text-decoration: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { background: #ffb040; color: black; position: relative; }
ul.dropdown li.hover a              { color: black; text-decoration: none;}
/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ width: 190px; visibility: hidden; position: absolute; top: 28px; left: -40px; font-family:"Open Sans", sans-serif; font-size:12px;
						   			  list-style: none;  z-index: 2000; }
ul.dropdown ul li 					{ font-weight: normal; background: #fff ; color: #000; 
									  border-bottom: 1px solid #fad8a8;  border-right: 1px solid #c68421; float: none; }
ul.dropdown ul li.lastLI 			{ border-bottom: 1px solid #c68421; } 									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none;  width: 100%; display: inline-block; text-decoration: none; } 

